{
  "name": "devcamp-shop24h-backend",
  "version": "1.0.0",
  "description": "Project product 365",
  "main": "app.js",
  "scripts": {
    "start": "nodemon app.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/devcamp120.j2227/exercise/hoangtnh/shop24h-project/devcamp-shop24h-backend.git"
  },
  "author": "HH",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/devcamp120.j2227/exercise/hoangtnh/shop24h-project/devcamp-shop24h-backend/issues"
  },
  "homepage": "https://gitlab.com/devcamp120.j2227/exercise/hoangtnh/shop24h-project/devcamp-shop24h-backend#readme",
  "dependencies": {
    "express": "^4.18.2",
    "mongoose": "^6.7.2"
  }
}
